.main-header {
    border-bottom: 1px solid #DDDDDD;
    background: #fff;
}
.main-header .cc-column.c-2 {
    padding: 20px 0;
}

.main-header .cc-column.c-1 {
    padding: 40px 0 10px;
}
.related-sp_box ul.products li.product{
    padding: 10px;
}
.v-container {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}
.main-header .cc-column.c-1 .m-row {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
	grid-gap: 20px;
}
.main-header .cc-column.c-1 .m-row .cc-2 {
    display: flex;
    justify-content: center;
}
.main-header .cc-column.c-2 ul#primary-menu {
     justify-content: center;
     gap: 40px;
}
 .main-header .cc-column.c-2 ul#primary-menu li a {
     font-weight: 500;
     font-size: 16px;
     color: #000;
     line-height: 1.3;
}
.main-header .cc-column.c-2 ul#primary-menu {
    justify-content: center;
    gap: 20px;
}
.main-header .cc-column.c-2 ul#primary-menu li a {
    font-weight: 500;
    font-size: 16px;
    color: #000;
    line-height: 1.3;
}
.main-navigation ul ul {
    flex-direction: column;
}
.main-header .main-navigation ul ul li a {
    padding: 14px 20px;
    z-index: 99;
    background: #fff;
    font-size: 14px !important;
    transition: all ease-in-out 350ms;
	font-weight: 300;
}
.main-header .main-navigation ul ul li a:hover {
    background: #000;
    color: #fff !important;
}
.coupon label {
    display: none;
}
.wishlist-x {
    display: flex;
    align-items: center;
    gap: 5px;
}
.wishlist-x svg {
    width: 16px;
    height: 16px;
}
.wishlist-x span {
    font-size: 14px;
    font-weight: 600;
}
.wishlist-link{
	text-decoration: auto;
}
.main-header .cc-column.c-1 .m-row .cc-2 img {
  width: 100%;
  max-width: 100%;
  display: block;
}
.main-header .cc-column.c-1 .m-row .cc-2 a {
  display: block;
  width: 100%;
  max-width: 140px;
}
.main-header .cc-column.c-1 .m-row .cc-3 .s-row_tg {
     display: flex;
     align-items: center;
}
 .main-header .cc-column.c-1 .m-row .cc-3 .s-row_tg a.cart-icon {
     display: flex;
     gap: 0;
     align-items: center;
     text-decoration: auto;
     position: relative;
}
 .main-header .cc-column.c-1 .m-row .cc-3 .s-row_tg a.cart-icon i {
     font-size: 14px;
}
 a.cart-icon b.cart-count span {
     font-size: 10px;
     line-height: 1;
     text-decoration: auto;
     background: #dc3545;
     color: #fff;
     font-weight: 400;
     height: 15px;
     width: 15px;
     border-radius: 50px;
     display: grid;
     place-content: center;
     position: absolute;
     top: -7px;
     right: -7px;
}
.cart-dropdown {
    display: none;
}
.main-header .cc-column.c-1 .m-row .cc-3 .s-row_tg a.cart-icon svg {
    width: 26px;
    height: 26px;
}
.main-header .cc-column.c-1 .m-row .cc-3 .s-row_tg {
    gap: 20px;
}
.main-header .cc-column.c-1 .m-row .cc-3 {
    justify-content: right;
    display: flex;
}
.top-header {
    background: #000;
}
.top-header ul {
    margin: 0;
    padding: 0;
    display: flex;
    gap: 20px;
}
.top-header ul li {
    list-style: none;
    display: block;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.3em;
    letter-spacing: 1px;
    padding: 10px 0;
    position: relative;
}
.top-header ul li a{
    list-style: none;
    display: block;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.3em;
    letter-spacing: 1px;
    position: relative;
    text-decoration: auto;
}
.top-header ul li:after {
    content: '';
    display: block;
    height: 8px;
    width: 1px;
    background: #ddd;
    position: absolute;
    top: 50%;
    right: -10px;
    transform: translateY(-50%);
}
.top-header ul li:last-child:after {
    content: unset;
}
.top-header .row-top_header {
    display: flex;
    justify-content: space-between;
    max-width: 100%;
    padding: 0 60px;
}

.polylang_slink a:first-child::after {
    content: "";
    height: 8px;
    background: #fff;
    position: absolute;
    top: 4px;
    right: -8px;
    left: auto;
    width: 1px;
    display: block;
}
a{
    text-decoration: none;
}
.top-header .row-top_header .rt-h_2 {
    display: flex;
    gap: 50px;
    align-items: center;
}
.polylang_slink {
    display: flex;
    gap: 15px;
}
.polylang_slink a {
    position: relative;
    color: #fff;
    font-size: 12px;
}
.polylang_slink a:focus,
.polylang_slink a:hover{
    color: #fff;
}
.polylang_slink .languages__item--current {
    border-radius: 2px;
    padding: 0;
    padding-bottom: 17px;
    background: #fff;
    color: #000;
    width: 24px !important;
    height: 15px !important;
    display: inline-block !important;
    text-align: center !important;
}
.polylang_slink .languages__item--current:focus,
.polylang_slink .languages__item--current:hover{
    color: #222;
}
/*footer*/
.site-footer .widget-title-h3 {
    color: #FFFFFF;
    font-size: 1.4rem;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 1.3;
    letter-spacing: 3px;
}
.site-footer ul li.menu-item {
    color: #fff;
    list-style: none;
}
.site-footer ul li.menu-item a {
    color: #fff;
    text-decoration: auto;
    font-weight: 400;
    font-size: 1rem;
    letter-spacing: 2px;
}
.site-footer .row-footer .ff-column .widget {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin: 0;
}
.site-footer .row-footer .ff-column .widget ul {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.site-footer .row-footer {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
 ul.social-menu li {
     list-style: none;
}
 ul.social-menu li a {
     text-decoration: auto;
}
 ul.social-menu li a {
    color: #fff;
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 1rem;
    font-weight: 300;
    letter-spacing: 2px;
}
 ul.social-menu li a svg {
     stroke: #000;
     fill: #fff;
     height: 20px;
     width: 20px;
}
 ul.social-menu li a span.feather_svg {
    display: grid;
    place-content: center;
}
footer .row-bottom_footer {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding-top: 70px;
}
footer .row-bottom_footer .ff-column.ff-ff-1 {
    display: flex;
    flex-direction: column;
    gap: 13px;
}
footer .row-bottom_footer .ff-column.ff-ff-1 span {
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 1px;
}
footer.site-footer {
    display: flex;
    flex-direction: column;
    margin: 2em;
    padding: 50px 2.5em;
    background-color: #111111;
}
/*mobile-header_indesktop*/
.mobile-header {
    padding: 10px 15px;
    display: none;
    position: relative;
    background: #fff;
}
.mobile-header .row-mobile.v-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
    align-items: center;
}
.mobile-header li {
    list-style: none;
}
.mobile-header .row-mobile.v-container .mb-g.mb-g_3 .s-row_tg {
    display: flex;
    justify-content: right;
    align-items: center;
    gap: 10px;
}
.mobile-header .row-mobile.v-container .mb-g.mb-g_3 .s-row_tg svg {
    height: 20px;
    width: 20px;
}
.mobile-header img.lazyloaded {
    width: 100%;
    height: auto;
    max-width: 100px;
    display: block;
}
.logo-mb_g {
    display: grid;
    place-content: center;
}
.mobile-header .row-mobile.v-container .mb-g.mb-g_2 {
    display: grid;
    place-content: center;
}
.btn__toggle {
    font-size: 9px;
    line-height: 1em;
    letter-spacing: 0.1em;
    font-weight: 600;
    text-transform: uppercase;
    border: none;
    outline: none;
    color: #000;
    height: 35px;
    width: 35px;
    text-align: center;
    position: relative;
    margin: auto;
    transition: background 0.6s ease, color 0.6s ease;
    background: transparent;
    display: inline-block;
    padding: 0;
  }
  .btn__toggle.open span:nth-child(1), .btn__toggle.open span:nth-child(4) {
    opacity: 0;
  }
  .btn__toggle.open span:nth-child(2) {
    transform: rotate(45deg);
  }
  .btn__toggle.open span:nth-child(3) {
    transform: rotate(-45deg);
  }
  .btn__toggle span {
    display: block;
    height: 2px;
    width: 35px;
    background: #000;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    transition: opacity 0.3s ease, transform 0.3s ease, background 0.6s ease;
  }
    .btn__toggle span:nth-child(1) {
        top: 7px;
    }
    .btn__toggle span:nth-child(2), .btn__toggle span:nth-child(3) {
        top: 17px;
    }
    .btn__toggle span:nth-child(4) {
        top: 26px;
    }
  /*product info*/
  .box-info_pd {
    display: block;
    position: relative;
    overflow: hidden;
}
.box-info_pd .row-info {
    display: flex;
    flex-wrap: wrap;
    gap: 0px 40px;
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}
.box-info_pd .row-info .pd-column {
    width: calc(50% - 20px);
    display: flex;
    align-items: center;
    gap: 0px;
}
.box-info_pd .row-info .pd-column img {
    display: block;
    width: 120px;
    height: auto;
}
.box-info_pd .row-info .pd-column .pd-icon_info {
    flex-basis: 43%;
}
.box-info_pd .row-info .pd-column .pd-text_info {
    flex-basis: 57%;
}
.box-info_pd .row-info .pd-column .pd-text_info .head-h3.title-info {
    font-size: 15px;
    font-weight: 500;
}
.box-info_pd .row-info .pd-column {
    margin-top: -15px;
}
.box-info_pd .row-info .pd-column-1, .box-info_pd .row-info .pd-column-2 {
    margin-top: 0;
}
.sc-info_pd ul.social-menu li a svg {
    fill: #1E2432;
    stroke: #fff;
}
.sc-info_pd ul.social-menu {
    margin: 0;
    padding: 0;
    display: flex;
    gap: 10px;
    justify-content: center;
}
.sc-info_pd ul.social-menu li span {
    display: none;
}
.pewc-total-field-wrapper {
    display: none;
}
.box-coming, .box-add-cart {
    text-align: center;
    margin: -35px auto 0;
}
.single-product .yp-row {
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
}
.single-product .main-shop {
    flex: 0 0 100%;
    max-width: 100%;
}
.box-item.sc-info_pd {
    padding-bottom: 30px;
}
.woocommerce div.product .product_title {
    font-size: 1.75rem;
    font-weight: 400;
    text-align: center;
    line-height: 1.6;
 }
 p.price.pewc-main-price {
    text-align: center;
}
.single-product span.sku_wrapper, .single-product .posted_in {
    display: none;
}
h4.pewc-field-label {
    font-size: 14px;
    font-weight: 500;
    margin: 0 0 10px;
}
textarea#pewc_group_75632_75634,
textarea#pewc_group_75627_75629 {
    height: 100px;
    background: #fff;
    border: 1px solid;
    border-radius: 0;
}
h4.pewc-field-label {
    font-size: 15px;
    font-weight: 500;
    margin: 0 0 10px;
}
.pewc-group-heading-wrapper h3 {
    font-size: 15px;
    font-weight: 500;
    display: none;
}
ul.pewc-product-extra-groups {
    padding: 0;
    margin: 0;
    padding-bottom: 30px;
}
.pewc-item-field-wrapper {
    font-size: 15px;
}
#pewc-group-75632,
#pewc-group-75627 {
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
}
li.pewc-item.pewc-group.pewc_group_75632_75633,
li.pewc-item.pewc-group.pewc_group_75627_75628 {
    width: 180px;
    margin: 20px auto;
}
li.pewc-item.pewc-group.pewc_group_75632_75633{
    width: 246px;
}
li.pewc-item.pewc-group.pewc_group_75632_75633 label,
li.pewc-item.pewc-group.pewc_group_75627_75628 label {
    margin: 0;
}
.pewc-preset-style .pewc-checkbox-form-label input:checked ~ span.pewc-theme-element, .pewc-preset-style .pewc-radio-form-label input:checked ~ span.pewc-theme-element, .pewc-preset-style .pewc-item-field-wrapper input:checked ~ span.pewc-theme-element, .pewc-preset-style .pewc-item-checkbox input:checked ~ span.pewc-theme-element, .pewc-preset-style .pewc-checkbox-wrapper input:checked ~ span.pewc-theme-element, .pewc-preset-style .pewc-radio-wrapper input:checked ~ span.pewc-theme-element {
    background: #000055;
}
.pewc-preset-style .pewc-checkbox-form-label span.pewc-theme-element:after, .pewc-preset-style .pewc-item-field-wrapper span.pewc-theme-element:after, .pewc-preset-style .pewc-item-checkbox span.pewc-theme-element:after, .pewc-preset-style .pewc-checkbox-wrapper span.pewc-theme-element:after, .pewc-preset-style .pewc-radio-wrapper span.pewc-theme-element:after {
    width: 7px;
    height: 17px;
    top: 1.5px;
    border-width: 0 2px 2px 0;
}
.box-pd_cat a:before {
    content: '[';
}
.box-pd_cat a:after{
    content: ']';
}
.box-pd_cat, .box-type-pd {
    display: block;
    text-align: center;
}
.box-pd_cat a, .box-type-pd a {
    display: flex;
    justify-content: center;
    gap: 3px;
    font-size: 16px;
    font-weight: 600;
    text-decoration: auto;
    color: #14233e;
    opacity: 0.7;
    letter-spacing: 1px;
    transition: all ease-in-out 350ms;
}
.product .summary.entry-summary {
    display: grid;
}
.box-type-pd {
    grid-row: 1;
}
.box-pd_cat{
    grid-row: 3;
    padding: 1em 0 0;
}
.box-pd_cat a:hover, .box-type-pd a:hover {
    opacity: 1;
}
.box-type-pd a {
    font-size: 15px;
    font-weight: 300;
    padding-bottom: 50px;
    outline: none;
}
.single-product .main-body {
    padding: 5em 30px;
}
.single-product .woocommerce.yith-similar-products.cols-4,
.single-product section.related.products{
    display: none;
}
.single-product .related-sp_box .woocommerce.yith-similar-products.cols-4{
    display: block;
}
.popup-sp_box {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    /* background: #00000069; */
    width: 100%;
    z-index: 999999;
    height: 100%;
    display: grid;
    place-content: center;
}
.popup-sp_box .row-sp_box {
    background: #fff;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    padding: 30px;
    z-index: 9999999;
}
.popup-sp_box .row-sp_box .content-sp {
    display: block;
    position: relative;
    overflow: hidden;
}
.popup-sp_box .row-sp_box .content-sp p {
    margin: 0;
    line-height: 1.6;
    font-size: 14px;
    font-weight: 400;
    opacity: 0.9;
    color: #14233e;
    margin-bottom: 7px;
}
.popup-sp_box .row-sp_box .title-sp {
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
}
.popup-sp_box .row-sp_box .title-sp .head-h3 span {
    font-size: 20px;
    margin: 0;
    line-height: 1.6;
    font-weight: 500;
    color: #14233e;
    display: block;
}
.popup-sp_box .row-sp_box .content-sp {
    padding-top: 30px;
}
.popup-sp_box .row-sp_box .content-sp h3 {
    margin-top: 0;
}
.popup-sp_box .content-sp h1, .popup-sp_box .content-sp h2,.popup-sp_box .content-sp h3, .popup-sp_box .content-sp h4, .popup-sp_box .content-sp h5, .popup-sp_box .content-sp h6 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 15px;
    line-height: 1.6;
}
.popup-sp_box .overlay-bg {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #00000069;
    width: 100%;
    z-index: 999999;
    height: 100%;
    display: grid;
    place-content: center;
}
.cancel-btn {
    position: absolute;
    right: 6px;
    top: 6px;
    display: grid;
    place-content: center;
}
.cancel-btn span {
    background: #ff3232;
    line-height: 1;
    height: 30px;
    width: 30px;
    border-radius: 50px;
    display: grid;
    place-content: center;
    cursor: pointer;
}
.popup-sp_box .row-sp_box {
    position: relative;
}
.cancel-btn span svg {
    stroke: #fff;
    width: 20px;
    height: 20px;
}
.popup-sp_box {
    display: none;
}
.simple-box span {
    font-size: 14px;
    text-decoration: underline;
    font-weight: 400;
    line-height: 1.3;
}
.pewc-group.pewc_group_75632_75634 .pewc-item-field-wrapper,
 .pewc-group.pewc_group_75627_75629 .pewc-item-field-wrapper {
     display: grid;
     grid-template-columns: 1fr 1fr;
}
.pewc-group.pewc_group_75632_75634 .pewc-item-field-wrapper textarea#pewc_group_75632_75634,
 .pewc-group.pewc_group_75627_75629 .pewc-item-field-wrapper textarea#pewc_group_75627_75629 {
     grid-column: span 2;
}
.pewc-group.pewc_group_75632_75634 .pewc-item-field-wrapper h4.pewc-field-label,
 .pewc-group.pewc_group_75627_75629 .pewc-item-field-wrapper h4.pewc-field-label {
     grid-column: span 2;
     font-size: 14px;
     font-weight: 500;
     line-height: 1.3;
}
.pewc-group.pewc_group_75632_75634 .pewc-item-field-wrapper p.pewc-description,
 .pewc-group.pewc_group_75627_75629 .pewc-item-field-wrapper p.pewc-description {
     grid-column: span 2;
     grid-row: 2;
     margin: 0 0 10px;
     font-size: 14px;
     color: #000;
     font-weight: 300;
     opacity: 0.7;
     display: flex;
     flex-direction: column;
     gap: 7px;
}
.pewc-group.pewc_group_75632_75634 .pewc-item-field-wrapper .simple-box,
 .pewc-group.pewc_group_75627_75629 .pewc-item-field-wrapper .simple-box {
     grid-column: span 2;
     display: flex;
     justify-content: right;
     padding-top: 5px;
}
div#simple-box {
    cursor: pointer;
    display: block;
    text-align: right;
    position: relative;
}
.pd_spec-sp_box {
    width: 100%;
    display: flex;
    position: relative;
    padding: 4em 0 4em;
    border-top: 1px solid #e4e1e3;
    border-bottom: 1px solid #e4e1e3;
    margin-bottom: 4em;
}
.pd_spec-sp_box .row-pd_spec {
    display: grid;
    width: 100%;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 160px;
}
.column-pd_spec-3 img{
    margin-top: 10px;
    max-width: 300px;
}
.pd_spec-sp_box .title-pd_spec .head-h3 {
    font-size: 0.85rem;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.column-pd_spec-2 .pd_spec-content {
    font-size: 14px;
    padding-top: 25px;
    font-weight: 500;
    line-height: 1.6;
}

.woocommerce-page.single-product ul.products li.product {
    display: none;
}
.woocommerce-page.single-product ul.products li.product:nth-child(1),
 .woocommerce-page.single-product ul.products li.product:nth-child(2),
  .woocommerce-page.single-product ul.products li.product:nth-child(3),
   .woocommerce-page.single-product ul.products li.product:nth-child(4) {
    display: block;
}
.summary.entry-summary .woocommerce-product-rating {
    display: none;
}
.mobile-header .row-mobile.v-container .mb-g.mb-g_1 {
    display: flex;
    align-items: center;
    gap: 20px;
}
.mobile-header .toggle-mobile_g .head-h3 {
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
    display: block;
    line-height: 1.2;
    text-align: center;
}
.mobile-header .toggle-mobile_g {
    display: grid;
    place-content: center;
}
.mobile-header svg {
    stroke-width: 1px;
}
.cart-x {
    display: block;
    position: relative;
}
.cart-x span.cart-count {
    text-decoration: auto;
    background: #dc2e2e;
    color: #fff;
    font-size: 11px;
    display: grid;
    place-content: center;
    line-height: 1;
    padding: 4px 4px 3px;
    border-radius: 50px;
    position: absolute;
    top: -8px;
    right: -6px;
    min-width: 18px;
}
.cart-x a.cart-icon {
    text-decoration: auto;
    display: block;
    position: relative;
    line-height: 1;
    top: 1px;
}
.cart-x a.cart-icon svg {
    width: 20px !important;
    height: 20px !important;
}
.main-header .cc-column.c-2 ul#primary-menu li a {
    display: flex;
    gap: 5px;
}
.down-box svg {
    height: 15px;
    width: 15px;
}
.down-box {
    display: grid;
    place-content: center;
}
.mobile-menu_nav {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999999999999999;
    background: #000000bf;
}
.mobile-menu_nav .row-mobile {
    background: #ffff;
    width: 300px;
    height: 100%;
    display: block;
    padding: 50px;
}
.mobile-menu_nav .row-mobile ul {
    padding: 0;
    margin: 0;
    padding-left: 0px;
    display: flex;
    flex-direction: column;
    gap: 14px;
}
.mobile-menu_nav .row-mobile ul li {
    list-style: none;
    text-decoration: auto;
}
.mobile-menu_nav .row-mobile ul li a {
    text-decoration: auto;
    font-size: 16px;
    line-height: 1;
}
.mobile-menu_nav .row-mobile .box-social ul li a {
    background: #14233E;
    padding: 6px;
    border-radius: 50px;
    align-items: center;
}
.mobile-menu_nav .row-mobile .box-social ul li a span {
    display: none;
}
.mobile-menu_nav .row-mobile .box-social ul li a span.feather_svg {
    display: grid;
    line-height: 1;
}
.mobile-menu_nav .row-mobile .box-social ul {
    flex-direction: row;
    padding: 0;
    align-items: center;
    overflow: visible;
}
.row-mobile ul.social-menu li a svg {
    stroke: #14233e;
}
.social-box_mobile {
    display: grid;
    grid-gap: 10px;
}
.social-box_mobile .title-sb_mb .head-h3 {
    font-size: 16px;
}
.mobile-menu_nav .row-mobile ul > li.menu-item {
    display: flex;
    flex-direction: column;
    gap: 14px;
}
.mobile-menu_nav .row-mobile ul li.menu-item ul.sub-menu li {
    display: block;
    line-height: 1;
}
.mobile-menu_nav .row-mobile ul > li.menu-item ul.sub-menu {
    gap: 14px;
    padding-left: 20px;
}
.mobile-menu_nav .row-mobile ul > li.menu-item.search-header-btn {
    display: none;
}
.mobile-menu_nav .row-mobile .main-mb_box {
    display: grid;
    grid-gap: 30px;
}
.cancel-btn_x span svg {
    stroke: #fff;
    height: 20px;
    width: 20px;
    stroke-width: 2px;
}
.cancel-btn_x span {
    background: #ef0c0c;
    display: inline-block;
    border-radius: 50px;
    line-height: 1;
    width: 26px;
    height: 26px;
    padding: 0px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 999;
}
.cancel-btn_x {
    display: block;
    line-height: 1;
    cursor: pointer;
    z-index: 999;
}
.cancel-btn_x {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    z-index: 999;
}
.mobile-menu_nav .row-mobile {
    position: relative;
}
.mobile-menu_nav .row-mobile {
    padding: 50px 20px;
}
.mobile-menu_nav {
    transform: translateX(-100%);
    transition: all ease-in-out 350ms;
}
.mobile-menu_nav.active {
    transform: translateX(0%);
}
.mobile-menu_nav .row-mobile {
    left: -100%;
    transition: all ease-in-out 700ms;
}
.mobile-menu_nav.active .row-mobile {
    left: 0;
}
.single-product #add-wishlist {
    text-decoration: auto;
}
.cart-dropdown .quantity {
    display: block !important;
}
.cart-dropdown {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #00000069;
    width: 100%;
    z-index: 999999;
    height: 100%;
    display: block;
}
.row-drop_down {
    background: #ffff;
    width: 100%;
    height: 100%;
    display: block;
    padding: 2em 15px;
    margin: 0 0 0 auto;
    /* box-shadow: 0 0 20px rgba(0,0,0,.2); */
    width: 350px;
}
.cart-dropdown ul.dropdown-menu {
    padding: 0;
    margin: 0;
}
.cart-dropdown ul.dropdown-menu a {
    font-size: 16px;
    font-weight: 400;
}
.cart-dropdown a.button.wc-forward {
    border-radius: 0!important;
    color: #000000;
    border-style: solid;
    border-width: 1px;
    border-color: #000000 !important;
    text-transform: uppercase!important;
    letter-spacing: 1px!important;
    font-size: 14px!important;
    background: transparent !important;
    padding: 14px 20px !important;
    font-weight: 300;
    text-align: center;
    text-decoration: auto;
}
.cart-dropdown p.woocommerce-mini-cart__buttons.buttons {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.cart-dropdown a.button.wc-forward:hover {
    background: #000 !important;
    color: #fff !important;
}
.cart-dropdown a.button.checkout.wc-forward {
    background: #000 !important;
    color: #fff;
}
.cart-dropdown .widget_shopping_cart_content {
    padding: 0;
    margin: 0;
}
.cart-dropdown a.button.checkout.wc-forward:hover {
    background: #fff !important;
    color: #000 !important;
}
.cart-dropdown p.woocommerce-mini-cart__total.total {
    margin: 0;
    padding: 20px 0;
    border-bottom: 1px solid #d5d8dc;
    border-top: 1px solid #d5d8dc;
}
.row-drop_down a.remove.remove_from_cart_button {
    /* background: #ff3232; */
    /* border-radius: 0; */
    /* color: #fff !important; */
    /* height: 20px; */
    /* width: 20px; */
    /* font-size: 26px !important; */
    /* display: grid !important; */
    /* place-content: center; */
    /* font-weight: 300 !important; */
    /* padding-left: 11px; */
}
.title-cart_dropdown svg {
    fill: #7f7f7f;
    stroke: #7f7f7f;
}
.title-cart_dropdown .head-h3 {
    display: flex;
    gap: 8px;
    align-items: center;
    letter-spacing: 1px;
    font-family: 'Montserrat',"anuphan", sans-serif !important;
    font-weight: 300;
    color: #4b4b4b;
    font-size: 1.25rem;
}
.cart-dropdown li.woocommerce-mini-cart-item.mini_cart_item a {
   font-size: 14px;
   text-decoration: auto;
   font-weight: 400;
   text-transform: uppercase;
   letter-spacing: 1px;
   display: grid;
   grid-template-columns: 1fr 2fr;
   grid-gap: 0 10px;
}
.cart-dropdown li.woocommerce-mini-cart-item.mini_cart_item a img.attachment-woocommerce_thumbnail {
    width: 100%;
}
.cart-dropdown li.woocommerce-mini-cart-item.mini_cart_item {
    padding: 20px 0;
    border-bottom: 1px solid #d5d8dc;
}
.cart-dropdown li.woocommerce-mini-cart-item.mini_cart_item:last-child {
    border-bottom: 0;
}
.cart-dropdown p.woocommerce-mini-cart__total.total {
    display: grid;
    grid-template-columns: 1fr 1fr;
    font-size: 18px;
}
.cart-dropdown li.woocommerce-mini-cart-item.mini_cart_item a.remove.remove_from_cart_button {
    position: absolute;
    bottom: 21px;
    right: 5px;
    grid-template-columns: 1fr;
    padding: 0;
    grid-gap: 0;
    background: #ff3232;
    border-radius: 0;
    color: #fff !important;
    width: 20px;
    height: 20px;
    font-size: 18px !important;
    display: grid;
    place-content: center;
    line-height: 1;
    /* padding-bottom: 2px; */
    text-align: center;
}
.cart-dropdown li.woocommerce-mini-cart-item.mini_cart_item {
    position: relative;
    padding-right: 22px;
}
.cart-dropdown .quantity {
    display: block !important;
    text-align: right;
    padding-right: 45px;
}
ul.dropdown-menu.dropdown-menu-mini-cart li {
    list-style: none;
}
.cart-dropdown li.woocommerce-mini-cart-item.mini_cart_item a img.attachment-woocommerce_thumbnail {
    margin: 0;
}
.cart-dropdown a.dropdown-back {
    display: none;
}
ul.woocommerce-mini-cart.cart_list.product_list_widget,
.woocommerce ul.cart_list, .woocommerce ul.product_list_widget {
    overflow-y: auto;
    height: 430px;
}
.entry-content .woocommerce a {
    text-decoration: none;
}
/* width */
.product_list_widget::-webkit-scrollbar,
.woocommerce ul.cart_list::-webkit-scrollbar {
    width: 7px;
  }
  
  /* Track */
  .product_list_widget::-webkit-scrollbar-track,
  .woocommerce ul.cart_list::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  /* Handle */
  .product_list_widget::-webkit-scrollbar-thumb,
  .woocommerce ul.cart_list::-webkit-scrollbar-thumb {
    background: #888; 
  }
  
  /* Handle on hover */
  .product_list_widget::-webkit-scrollbar-thumb:hover,
  .woocommerce ul.cart_list::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }


.cancel-btn_cart {
    position: absolute;
    top: 0;
    right: 0;
    width: 26px;
    background: transparent;
    height: 26px;
    z-index: 99;
    cursor: pointer;
}
.row-drop_down {
    position: relative;
}
.box-cart_dropdown {
    position: relative;
}
.cancel-btn_cart svg {
    width: 26px;
    height: 26px;
    stroke: #7f7f7f;
}
.cart-dropdown {
    transform: translate(50%, -50%);
    transition: all ease-in-out 350ms;
}
.cart-dropdown.active {
    transform: translate(-50%, -50%);
}
.cart-dropdown .row-drop_down {
    right: -100%;
    transition: all ease-in-out 700ms;
}
.cart-dropdown.active .row-drop_down {
    right: 0;
}
ul.woocommerce-mini-cart.cart_list.product_list_widget {
    padding: 0;
    margin: 0;
}
.mobile-menu_nav .overlay-bg{
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #00000069;
    width: 100%;
    height: 100%;
    display: block;
}
.cart-dropdown .overlay-bg{
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #00000069;
    width: 100%;
    height: 100%;
    display: block;
}
 .main-header.d-fixed .row-header.v-container {
     display: none;
}
 .main-header.d-fixed .mobile-header, .top-header.d-fixed {
    display: block;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    transition: all ease-in-out 350ms;
}
.main-header.d-fixed .mobile-header{
    top: 35px;
}

/*ipad (tablet)*/
@media (max-width: 1028px) {
    .pd_spec-sp_box .row-pd_spec {
        display: flex;
        flex-direction: column;
        gap: 50px;
    }
    .column-pd_spec.column-pd_spec-2 {
        margin-top: 45px;
    }
    #main-header .mobile-header .row-mobile.v-container {
        padding: 0 10px !important;
    }
    .top-header .row-top_header {
        padding: 0 15px;
    }
    .top-header .row-top_header .rt-h_1 {
        display: none;
    }
    .top-header .row-top_header .rt-h_2 {
        padding: 0 10px;
        padding-right: 0;
        width: 100%;
        justify-content: space-between;
    }
    /*header*/
    .site-footer .row-footer {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 20px;
    }
    footer .row-bottom_footer {
        padding-top: 30px;
    }
    .main-header .row-header.v-container {
        display: none;
    }
    .box-info_pd .row-info .pd-column {
        margin-top: -10px;
    }
    .box-info_pd .row-info .pd-column .pd-text_info .head-h3.title-info {
        font-size: 12px;
        font-weight: 400;
    }
    .box-info_pd .row-info .pd-column .pd-icon_info {
        flex-basis: 40%;
    }
    .box-info_pd .row-info .pd-column .pd-text_info {
        flex-basis: 60%;
    }
    .box-info_pd .row-info .pd-column-1, .box-info_pd .row-info .pd-column-2 {
        margin-top: 0;
    }
    .single-product .main-body {
        padding: 3em 30px;
    }
    .mobile-header {
        display: block;
    }
}
/*iphone5 (small smartphone)*/
@media (max-width: 767px) {
    #main-header .mobile-header .row-mobile.v-container {
        padding: 0 10px !important;
    }
    .top-header .row-top_header .rt-h_2 {
        padding: 0 10px;
        width: 100%;
        justify-content: space-between;
        padding-right: 0;
    }
    /*footer*/
    footer.site-footer {
        padding: 2em 1em;
        margin: 10px;
    }
    
    .site-footer .row-footer {
        grid-template-columns: 1fr;
    }    
    .box-info_pd .row-info .pd-column {
        margin-top: -20px;
    }
    .box-info_pd .row-info .pd-column-1, .box-info_pd .row-info .pd-column-2 {
        margin-top: 0;
    }
    .popup-sp_box .row-sp_box {
        background: #fff;
        width: 100%;
        max-width: 600px;
        margin: 0 auto;
        padding: 30px;
   }
    .popup-sp_box .row-sp_box .content-sp {
        display: block;
        position: relative;
        overflow: hidden;
   }
    .popup-sp_box .row-sp_box .content-sp p {
        margin: 0;
        line-height: 1.6;
        font-size: 14px;
        font-weight: 400;
        opacity: 0.9;
        color: #14233e;
        margin-bottom: 7px;
   }
    .popup-sp_box .row-sp_box .title-sp {
        position: relative;
        overflow: hidden;
        display: flex;
        justify-content: center;
        border-bottom: 1px solid #000;
        padding-bottom: 20px;
   }
    .popup-sp_box .row-sp_box .title-sp .head-h3 span {
        font-size: 20px;
        margin: 0;
        line-height: 1.6;
        font-weight: 500;
        color: #14233e;
        display: block;
   }
    .popup-sp_box .row-sp_box .content-sp {
        padding-top: 30px;
   }
    .popup-sp_box .row-sp_box .content-sp h3 {
        margin-top: 0;
   }
    .popup-sp_box .content-sp h1, .popup-sp_box .content-sp h2,.popup-sp_box .content-sp h3, .popup-sp_box .content-sp h4, .popup-sp_box .content-sp h5, .popup-sp_box .content-sp h6 {
        font-size: 18px;
        font-weight: 500;
        margin-bottom: 15px;
        line-height: 1.6;
   }
    .popup-sp_box .row-sp_box {
        width: 90%;
        padding: 30px 16px;
   }
    .popup-sp_box .row-sp_box .content-sp p {
        margin-bottom: 5px;
   }
   .pd_spec-sp_box .row-pd_spec {
        grid-template-columns: 1fr;
        grid-gap: 25px;
    }
    .single-product .main-body {
        padding: 2em 10px;
    }
    .pd_spec-sp_box {
        padding: 2em 0;
        margin-bottom: 2em;
    }
    .wishlist-x span {
        display: none;
    }
}